.page._landing .section._entry._gradient .section__bg:before {
  background: linear-gradient(
    360deg,
    #ffffff 10.87%,
    rgba(255, 255, 255, 0.45) 59.56%,
    rgba(255, 255, 255, 0) 97.26%
  );
}
button[data-action="start"] {
  display: none;
}
@media screen and (max-width: 1023px) {
  .section._markets._category .category._markets .category__tabs:before {
    display: block;
  }
  .category._markets .category__tabs-menu {
    max-width: 584px;
  }
  .card._project .card__header {
    padding-right: 50px;
  }
  .page._home .section._banner .banner__image {
    width: auto;
    min-width: auto;
    height: 100%;
    position: absolute;
    z-index: 0;
    left: -50px;
  }
  .page._home .section._banner .banner__image img {
    max-height: 100%;
  }
  .page._home .section._banner .banner__content {
    position: relative;
    z-index: 1;
    padding-left: 370px;
  }
  .page._landing .section._entry .section__lead {
    min-height: 108px;
    display: flex;
    align-items: center;
  }
  .speaker__photo {
    filter: grayscale(1);
    opacity: 0.5;
  }
  .speaker._active .speaker__photo {
    filter: none;
    opacity: 1;
  }
  .section._banners .container {
    max-width: 572px;
  }
  .section._banners .section__list .item__description h5 {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
  }
  .section._banners .tns-controls button[data-controls="prev"] {
    left: -70px;
  }
  .section._banners .tns-controls button[data-controls="next"] {
    right: -70px;
  }
  .section._banners .icon._arrow {
    width: 26px;
    height: 21px;
  }
  .page._landing .section._registration {
    margin-top: -70px;
  }
  .page._development-community-edition .section._entry .section__lead {
    font-size: 18px;
    line-height: 22px;
  }
  .page._development-community-edition .section._entry .container {
    min-height: auto;
  }
  ._dark .card:not(._disable-hover):hover {
    background: none;
  }
  .section._category._news .card {
    min-height: auto;
  }
  .card:not(._disable-hover):hover {
    background: none;
  }
  .page._solutions .section._entry {
    padding-top: 0;
    height: auto;
    min-height: 1px;
    padding-bottom: 0;
  }
  .page._solutions .section._entry .container {
    padding-top: 88px;
    padding-bottom: 40px;
  }
  .page._solutions .section._entry .section__title {
    margin-bottom: 16px;
  }
  .page._solutions .section._entry .section__title h1 {
    font-size: 36px;
    line-height: 38px;
  }
  .page._solutions .section._entry .section__description {
    line-height: 18px;
  }
  .page._category._solutions .section._entry {
    min-height: auto;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .page._landing .section._entry .section__title h1 img {
    max-width: 100%;
    margin-top: 10px;
  }
  .fancybox-container .fancybox-toolbar [data-fancybox-close] {
    line-height: 0;
  }
  .page._landing .section._registration {
    margin-top: -60px;
  }
  .page._landing .section._entry .section__lead {
    min-height: auto;
  }
  .section._markets._category .category._markets .category__tabs:before {
    /* display: none; */
  }
  .category._markets .category__tabs-menu {
    max-width: 100%;
  }
  .card._project .card__header {
    padding-right: 0px;
  }
  .page._home .section._banner .banner__image {
    height: auto;
    position: static;
  }
  .page._home .section._banner .banner__image img {
    max-height: auto;
  }
  .page._home .section._banner .banner__content {
    padding-left: 16px;
  }
  .page._development-community-edition .section._entry .section__lead {
    font-size: 16px;
  }
  .page._development-community-edition .section._entry .container {
    padding-top: 140px;
  }
  .page._development-community-edition .section._entry .section__bg:before {
      left: 0;
  }
  .page._resources .section._posts .posts._photogallery .posts__list-item {
      margin-bottom: 40px;
  }
  .section._registration h2{
      text-align: center;
      font-weight: 500;
  }
  .header__logo {
    padding-top: 3px;
  }  
  .section._category._solution .category__title {
	display: block;
  }
  .section._category._solution .category__title h2 {
    display: inline; 
  }
  .section._category._solution .category__title a {
	display: inline-block;
	width: auto;
	line-height: 30px;
  }
  .technology__icons-info .icons-info__header {
    margin-bottom: 0px;
  }  
}

.section._registration .section__title h2 {
  font-weight: 600;
}
.button._link.-reset-filters .button__icon {
  margin-top: -5px;
}
.section._posts .posts__list-item {
  margin-bottom: 16px;
}
.posts._materials,
.posts._videos {
  padding-bottom: 20px;
}
.section._category._solution .category__title {
  display: block;
}
.page._landing .form._registration-landing .form__field .input {
  padding-left: 15px;
}
.form__field .form__field-clear {
  top: 16px;
}
.section._question-info .section__title {
  margin-top: 20px;
}
.section._entry .section__info .section__date {
  margin-right: 20px;
}
.section._entry .section__info .section__type .label-category {
  margin-right: 20px;
}
.section._speakers .tns-outer .tns-controls button {
	margin-top: -57px;
}
.section._press {
    padding: 90px 0 80px;
}


.programm__item-time {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.page._landing .section._programm .programm__item-time {
  font-size: 16px;
}

.wp-block-embed .twitter-tweet.twitter-tweet-rendered {
  max-width: 100% !important;
}

.wp-block-embed .twitter-tweet iframe {
  width: 100% !important;
}

.wp-block-embed:not(.wp-block-embed-twitter) .wp-block-embed__wrapper {
overflow: hidden;
position: relative;
max-width: 100%;
height: auto;
padding-bottom: 56.25%;
}
.wp-block-embed:not(.wp-block-embed-twitter) iframe,
.wp-block-embed:not(.wp-block-embed-twitter) object,
.wp-block-embed:not(.wp-block-embed-twitter) embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.section._banners .section__list .item.green .button,
.section._banners .section__list .item.green .button._dark,
.section._banners .section__list .item.blue .button,
.section._banners .section__list .item.blue .button._dark,
.section._banners .section__list .item.fiolet .button,
.section._banners .section__list .item.fiolet .button._dark,
.section._banners .section__list .item.blue,
.section._banners .section__list .item.green,
.section._banners .section__list .item.fiolet {
  color: #1F3238;
}

.section._banners .section__list .item.blue .item__content {
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.8) 54.91%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, rgba(64, 233, 255, 0.5), rgba(64, 233, 255, 0.5)), #FFFFFF;
}

.section._banners .section__list .item.green .item__content {
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.8) 54.91%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, rgba(0, 255, 215, 0.5), rgba(0, 255, 215, 0.5)), #FFFFFF;
}

.section._banners .section__list .item.fiolet .item__content {
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.8) 54.91%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, rgba(140, 140, 255, 0.4), rgba(140, 140, 255, 0.4)), #FFFFFF;  
}


.page._home .section._category._solution .card__common {
  height: auto;
  padding-bottom: 24px;
}

.section._category._solution .card__prevu + .card__common .card__description {
  margin-bottom: 24px;
}

@media screen and (max-width: 1023px){

  .section._category._solution .card__button {
    display: none;
  }

}

/* WP Gallery */

.wp-gallery-carousel {
  position: relative;
  margin-bottom: 52px;
}

.wp-gallery-carousel .tns-controls button {
  background: none;
}

.wp-gallery-carousel .tns-controls button[data-controls="next"] {
  right: -63px;
  margin-top: -41px;
}

.wp-gallery-carousel .tns-controls button[data-controls="prev"] {
    left: -63px;
    margin-top: -41px;
}

.wp-gallery-carousel .tns-controls button .icon._arrow {
  width: 30px;
  height: 30px;
}

.wp-gallery-carousel .tns-nav {
  display: flex;
  position: absolute;
  justify-content: center;
  bottom: -10px;
  left: 0;
  right: 0;
  z-index: 100;
}

@media screen and (min-width: 1024px) and (max-width: 1440px){
  .wp-gallery-carousel .tns-nav {
    bottom: -12px;
  }
}

.wp-gallery-carousel .tns-nav button {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #1F3238;
  border: none;
  outline: none;
  margin: 0 17px;
}

.wp-gallery-carousel .tns-nav .tns-nav-active {
  background: #09FDD6;
  transform: scale(2);
}

.section._content *:not(.wp-gallery-carousel) .wp-block-gallery {
  display: flex;
  overflow: auto;
}

.section._content *:not(.wp-gallery-carousel) .wp-block-gallery.has-nested-images {
  flex-wrap: nowrap;
}

.section._content figure.wp-block-gallery img {
  max-height: 466px;
  width: auto;
  height: auto;
  max-width: 9999px !important;
}

.wp-gallery-carousel .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image a,
.wp-gallery-carousel .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a {
  height: 466px;
  display: flex;
  flex: none;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.wp-gallery-carousel .wp-block-gallery.has-nested-images figure.wp-block-image img,
.wp-gallery-carousel .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
  object-fit: inherit;
  border-radius: 16px;
  width: auto;
  height: 100%;
  flex: none;
}

.section._content figure.tns-carousel.wp-block-gallery {
  margin-bottom: 0;
  padding-bottom: 34px;
}

@media screen and (min-width: 1024px) and (max-width: 1440px) {
  .section._content figure.tns-carousel.wp-block-gallery {
    padding-bottom: 2.222vw;
  }
}

.tns-carousel.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image){
  margin-bottom: 0;
}

.section._content *:not(.wp-gallery-carousel) .wp-block-gallery figure.wp-block-image {
  min-width: 100%;
}

.wp-block-gallery figure.wp-block-image a,
.wp-gallery-carousel .wp-block-gallery figure.wp-block-image a {
  border: none;
  border-radius: 16px;
  position: relative;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption,
.wp-gallery-carousel .wp-block-gallery figure.wp-block-image figcaption {
  padding: 12px 0 0;
  position: static;
  font-family: 'Kaspersky Sans Text';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #1F3238;
  opacity: 0.7;
  background: none;
  text-align: left;
  margin-top: 0;
}

.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
.wp-gallery-carousel .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
  width: 100%;
}

._dark .wp-block-gallery.has-nested-images figure.wp-block-image figcaption,
._dark .wp-gallery-carousel .wp-block-gallery figure.wp-block-image figcaption {
  color: #FFFFFF;
}

._dark .wp-gallery-carousel .tns-nav button {
  background: #fff;
}

@media screen and (max-width: 1023px){

  .wp-gallery-carousel .tns-controls button[data-controls="next"] {
    display: none;
  }

  .wp-gallery-carousel .tns-controls button[data-controls="prev"]{
    display: none;
  }

}

@media screen and (max-width: 767px){

  .wp-gallery-carousel .wp-block-gallery figure.wp-block-image figcaption {
    font-size: 14px;
    line-height: 18px;
  }

  .wp-gallery-carousel .tns-nav button {
    margin: 0 10px;
  }

  .fancybox-container .fancybox-navigation .fancybox-button {
    top: 50%;
    margin-top: -20px;
  }

}

@media (min-width: 600px){
  .wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
    margin-right: 0;
    width: 100%;
  }
}


/* Fancybox */

.fancybox-container .fancybox-button, 
.fancybox-container .fancybox-button:link, 
.fancybox-container .fancybox-button:visited {
  color: #1F3238;
}

.fancybox-container .fancybox-infobar {
  display: none;
}

/* WP Image */

.section._content .wp-block-image.is-style-rounded figure img {
  border-radius: 50%;
}

.section._content .wp-block-image figure.aligncenter {
  text-align: center;
}

.section._content .wp-block-image figure.aligncenter img {
  margin: 0 auto;
}

.card__title a {
  border: none;
}

.card__buttons .button {
  margin-right: 42px;
}

.card__buttons .button:last-child {
  margin-right: 0;
}

.card__buttons .button .button__icon {
  position: relative;
  left: 0;
  transition: all .3s;
}

.card__buttons .button:hover .button__icon {
  left: 4px;
}
.page._solution .section._entry .section__image svg rect[style*="#58595B"],
.page._solution .section._entry .section__image svg polygon[style*="#58595B"],
.page._solution .section._entry .section__image svg path[style*="#58595B"] {
  fill: #00FFD7 !important;
}

h2 strong {
  font-weight: inherit;
}

.about-info .about-info__title + .about-info__list {
  margin-top: 0;
}

.about-info .about-info__title {
  /* margin-top: 53px; */
  /* margin-bottom: 0; */
  margin-top: 0;
}

@media screen and (max-width: 1023px){
  .about-info__title {
    /* display: none; */
  }
}

@media screen and (min-width: 1024px) and (max-width: 1440px){

  .about-info .about-info__title {
    /* margin-top: 3.681vw; */
    margin-top: 0;
  }

}


@media screen and (max-width: 1023px){

  .page._projects .card__buttons .button {
    font-family: 'Kaspersky Sans Text';
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
  }

  .page._projects .section._entry .section__title {
    margin-bottom: 42px;
  }

  .page._projects .section._projects .section__list .card__logos {
    margin-bottom: 12px;
  }

  .section._projects .section__list .card._row .card__title {
    font-family: 'Kaspersky Sans Text';
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
  }
  
  .section._projects .card._row .card__description {
    font-family: 'Kaspersky Sans Text';
    /* font-family: 'KasperskySans'; */
    margin-bottom: 12px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    line-height: 18px;
  }

  .section._projects .section__list-item {
    margin-bottom: 18px;
  }

  .section._projects .section__list-item:last-child {
    margin-bottom: 0;
  }

  .section._projects .section__list-item .card {
    height: auto;
  }

  .page._projects .section._projects .section__list .card__common {
    padding-top: 0;
  }

}

@media screen and (max-width: 767px){

  .page._projects .section._projects .section__list-item {
    margin-bottom: 18px;
  }

  .page._projects .card._row .card__prevu {
    margin-bottom: 12px;
  }
  .section._content figure.wp-block-gallery img {
    max-height: calc((100vw - 32px) / 1.5);
    height: calc((100vw - 32px) / 1.5);
  }
  
  .wp-gallery-carousel .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image a,
  .wp-gallery-carousel .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a {
    height: calc((100vw - 32px) / 1.5);
  }
  .section._content figure.tns-carousel.wp-block-gallery {
    padding-bottom: 26px;
  }
}